<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>simulator</title>
  <% if (htmlWebpackPlugin.options.nodeModules) { %>
  <!-- Add `node_modules/` to global paths so `require` works properly in development -->
  <script>
    require('module').globalPaths.push('<%= htmlWebpackPlugin.options.nodeModules.replace(/\\/g, '\\\\') %>')
  </script>
  <% } %>
</head>

<body>
  <div id="app"></div>
  <!-- Set `__static` path to static files in production -->
  <% if (!process.browser) { %>
  <script>
    if (process.env.NODE_ENV !== 'development') window.__static = require('path').join(__dirname, '/static').replace(/\\/g, '\\\\')
  </script>
  <% } %>

  <!-- webpack builds are automatically injected -->
</body>

</html>